@charset "utf-8"; 


/**********************************************************
*
* 本CSSを利用しているページ
* https://www.nttdocomo.co.jp/service/world/roaming/ship_roaming/index.html
*
**********************************************************/

th.busper-cell {
	padding: 0px !important;
}

#cell-name-child-01 span.busper-name {
	display: block;
	border-bottom: 1px solid #aaaaaa;
	padding: 5px;
}

#cell-name-child-01 span.last-child {
	border-bottom: 0px solid #aaaaaa !important;
}